@media (max-width: 1200px) {}
@media (max-width: 1200px) {}
@media (max-width: 1100px) {
    #section-related-posts .container {
        max-width: 100%;
    }
    body .mobile-subscription {
      display: none !important;
    }
}
@media (max-width: 992px) {
    .related-post-box-row > .col-sm-6:last-child {
        display: none!important;
    }
}
@media (max-width: 768px) {
    #main-header .container {
        height: 56px;
    }
    #sidebar-wrapper {
        display: none;
    }
    #toggle-mobile-menu {
        width: 56px;
        height: 56px;
        background-image: url(../img/icons/hamburger-menu.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 18px 14px;
        cursor: pointer;
    }
    #menu-wrapper>.float-left {
      margin-right: 0;
      width: 100%;
    }
    #toggle-search-menu {
        width: 56px;
        height: 56px;
        background-image: url(../img/icons/search-btn.png);
        background-position: center center;
        background-repeat: no-repeat;
        background-size: 16px 16px;
        cursor: pointer;
    }
    #menu-wrapper.active {
        display: block!important;
    }
    #search-wrapper.active {
        display: block!important;
    }
    #post-title {
        font-size: 40px;
        line-height: 41px;
    }
    .author-social-media {
        float: none!important;
        margin: 25px 0 23px;
    }
    .social-links {
        margin: 10px 0;
    }
    .author-wrapper {
      margin-bottom: 0;
    }
    #post-content p {
      line-height: 31px;
    }
    #menu-footer-menu {
        display: block!important;
    }
    #menu-footer-menu li {
        width: 50%;
        display: block;
        float: left;
    }
    #menu-footer-menu a {
        width: 100%;
        margin: 0;
    }
    #footer-logo {
        margin: 0 0 10px;
        max-width: 100%;
    }
    .address, .copyright {
        text-align: left;
    }
    .footer-social-links {
        justify-content: left!important;
    }
    .footer-social-links a {
        margin: 0 16px 0 0;
    }
    .related-post-box {
        margin: 0 auto 28px auto;
    }
    .likes {
        margin: 0 0 0 10px;
    }
    .search-input {
        width: 90%;
    }
    #searchsubmit {
      width: 10%;
    }
    #menu-wrapper .float-right {
      width: 100%;
      display: block;
    }
    #post-content .twitter-box {
          letter-spacing: -0.3px;
          margin-bottom: 25px;
    }
    #post-content .twitter-box:after {
      margin-top: 35px;
    }
    .tag {
        display: inline-block!important;
        float: none!important;
    }
    .tags-wrapper {
        margin: 0 0 34px 0;
        height: 44px;
        overflow-x: scroll;
        overflow-y: hidden;
        white-space: nowrap;
    }
    .related-post-box-img img {
        width: 100%;
    }
    .post-likes .like-icon {
        width: 58px;
        height: 58px;
    }
    .post-likes .like-icon img {
        margin: 7px auto;
        max-width: 39px;
    }
    .related-post-box-row {
        padding: 0 0 68px 0;
    }
    #menu-footer-menu li {
        margin: 0 0 6px 0;
    }
    .post-likes .likes-count {
        line-height: 62px;
    }
    #article-section {
        max-width: 607px;
        margin: 0 auto;
    }
    #signup-form-wrapper {
      background: url('../img/signup-mobile.png');
      max-width: 320px !important;
      height: 569px;
      background-size: 100%;
      background-repeat: no-repeat;
      margin:  auto;
      margin-bottom: 30px;
    }
    #signup-form-inner a {
      display: block !important;
      width: 100% !important;
      height: auto !important;
    }
    #signup-form-inner .left-banner,
    #signup-form-inner .left-banner.two-lines {
      padding: 60px 35px 0;
      min-height: 210px;
    }
    #signup-form-inner .left-banner br.desktop {
      display: none;
    }
    #signup-form-inner .bottom-text-contact {
      text-align: center;
      margin-top: 50px;
    }
    #signup-form-inner .bottom-text-contact a,
    #signup-form-inner .bottom-text-contact {
      font-size:16px;
      font-weight: 500;
      line-height: 1.4;
    }
    #signup-form-inner h4 {
      font-size: 26px;
      line-height: 1.3;
      text-align: center;
      font-weight: 600;
      margin-top: 55px;
    }
    #signup-form-inner h5 {
      font-size: 15px;
      font-weight: 500;
      text-align: center;
    }
    #signup-form-inner .right-banner {
      margin-top: 200px;
    }
    .blog__homepage #signup-form-wrapper {
      margin-bottom: 90px;
    }
    .error404 main {
      padding: 50px 5%;
    }
}
@media (max-width: 576px) {
    .related-post-box-row  > .col-sm-6:last-child {
        display: block!important;
    }
    .related-post-box {
        max-width: 100%;
    }
}
